package com.base.step.aop;

public enum IndicationStepEnums {

    START("1","开始"),
    RWHQ("2","任务获取"),
    KJXJS("3","可见性计算"),
    TDYX("4","条带优选"),
    CCJS("5","存储计算"),
    LLYLJS("6","链路余量计算"),
    GHFAZBCSZTFK("7","指标下发"),
    WXTCRWCSZTFK("8","计划制定与下发"),
    YKSCFZWCZTFK("9","仿真显示"),
    END("10", "结束");

    private String type;

    private String value;

    public String getType() {
        return type;
    }

    public String getValue(){
        return value;
    }

    public void setType(String type) {
        this.type = type;
    }

    IndicationStepEnums(String type, String value) {
        this.type = type;
        this.value = value;
    }
}